Subject: Re: 2.6.27.19 + 28.7: network timeouts for r8169 and 8139too

From: Michael Buesch <[email-masked]>
Date: Mon, 11 May 2009 22:48:44 +0200

On Monday 11 May 2009 02:29:14 David Dillow wrote:
> > Kernel: 2.6.29.2 (x86_64)
> > Board: Intel D945GCLF2
> > BIOS version: LF94510J.86A.0099.2008.0731.0303
> 
> I'm not sure this is tied to the chip. 

Yeah maybe other chips are affected as well.
I just want to note that my failing chip/board is an Intel D945GCLF2 board
with onboard G-LAN, too.

The device XID is: XID 3c4000c0
(see kernel log)

Somebody else (I think it was Rui Santos) already reported a failing chip with that XID, too.

-- 
Greetings, Michael.